Subject: [secdir] Secdir last call review of draft-ietf-bess-dci-evpn-overlay-08

From: Tero Kivinen <[email-masked]>
Date: Thu, 08 Feb 2018 23:51:15 -0800

Reviewer: Tero Kivinen
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes how Network Virtualization Overlays (NVO) can 
be connected to a Wide Area Network (WAN) in order to extend the
layer-2 connectivity required for some tenants.

The security considerations section refers to several other documents
describing other technologies (RFC7432], [EVPN-Overlays], [RFC7623], 
[RFC4761] and [RFC4762]) and continues to describe that the "DCI using
GWs" method covered by this document is more secure than the other
 method "DCI using ASBRs".